Subject: [Fictionary] LOOF results

From: Fran Poodry <[email-masked]>
Date: Fri, 21 Jul 2023 10:34:36 -0700

Pierre wins!
4 people voted for the correct definition.
When I chose the word loof, I only knew of the palm of the hand definition.
When I double checked to make sure I had the definition correct, I found
the nautical definition. They would be separate entries in a real
dictionary, but I decided to put them together anyway, figuring that would
be easier than having two correct definitions in the list.
Also, apparently the palm of the hand definition may extend to that part of
a cat's paw between the main pad and the toe beans.
-Fran

loof, v., To oscillate in torsion, as a strap in wind.

PIERRE, 6 points

2 - Ranjit

2 - Hutch

2 - Correct answer

Like when the bridge starts twisting in that old film of the Tacoma Narrows
Bridge? - Fran

I’m having trouble picturing this. Upward moving implies it’s coming from
below… below the ground?  (Or maybe this is meant to mean a current of cold
air somewhere above the surface of the planet, but I’m not sure how it
would have been detected, except by scientific measurement — and scientists
(apart from quirky quarky physicists) don’t tend to give things goofy loofy
names.) -Jim

Luff sighting. -Eric

—

loof, n. A strong localized current of upward-moving cold air. Most
commonly observed in the wake of a derecho.

ERIC, 3 points

2 - Nick

1 - Debra

I like this one for parallel with aloof. - Nick

Believeable! But isn't derecho a former Fictionary word? No points because
of that belief. -Hutch

Hot air rises, cold air sinks. -Fran

What is observed in the wake of an izquierdo? -Pierre [I LOLed. -Fran]

—

loof, n., A posting-house along a road.

DEBRA, 2 points

1 - Joshua

1 - Pierre

Not bad. But just not good enough to get into my top selections. Give this
one my imaginary tie-breaker point. - Hutch

This def sounds older than I. -Pierre

>From an LL 1-day: This three-letter word is defined as either "a traveler's
rest house located originally on post roads", or "transport by relays of
men and horses". The quarterback with this first name, however, has been
unable to transport his team to the NFC Championship game in his seven
seasons as a starter. -Fran

—

loof, n., a large piece of hard coral, often ground into powder.

JOSHUA, no points

After it's been ground into powder, how would one know that the piece of
coral had been large or small? - Hutch

Is it still known as a loof after it’s been powdered, or only beforehand?
I’m curious what the purpose of pulverizing it is. -Jim

—

loof, v.,  In curling, to use the edge of a slider shoe to provide a slight
groove which alters a stone’s track.

JIM, 1 point

1 - Ranjit

This goes against The Spirit of Curling! A person caught doing this would
be shunned! -Fran

Again, not bad but not quite good enough in this crowd. - Hutch

Curling! -Nick

That must be against the rules. -Eric  [Very much so. A player caught at it
would likely be banned from competition.- Fran]

—

loof, n., 1. (chiefly Scot.) The palm of the hand.  2. (nautical) The
tapering of a hull toward the stern.

REAL, 5 points

2 - Pierre

1 - Nick

1 - Jim

1 - Jean-Joseph

I don't see how these two definitions would be related. One or the other
might be believable, but both of them are not ... until you can present
some kind of hidden similarity or relationship. - Hutch

Scottish *and* nautical? In this economy? - Nick

1 point, though I’m wary because it says “nautical”, and I was planning on
submitting a nautical term until I realized I was being lured by luff. -Jim

—

loof, n., The fine underlayer hair of certain goat breeds.

NICK, 5 points

2 - Joshua

1 - correct answer

1 - Eric

1 - Jean-Joseph

—

loof, v., To polish using crushed walnut shells.

JEAN-JOSEPH, 5 points

2 - Jim

2 - Debra

1 - Correct answer

Just a little too specific to be believable: is there a different word
meaning "to polish with crushed hazelnut shells"? Or almond shells, etc? -
Hutch

This might be the real one? I like the others more. - Nick

I’ve heard about this; they (at one point anyway) used to be tossed into
running jet engines to scour off built-up crud inside them. - Jim

This is a thing, but I think the word for it is "polish" (with crushed
walnut shells). -Eric

—

loof, n.,  Part of a loom: pulls on the draw threads with pegs to lift a
set of levers, opening the shed.

HUTCH, no points

Mine. And, looking at it now as a voter, not believeable: I wouldn't vote
for it even if it weren't mine. - Hutch

And its partner is the larp? -Jim

Looms should be like fish and parts of a boat. Never trust those
definitions. -Eric

—

loof, v.t., To operate a mechanism excessively violently when it provides
less resistance than expected. "I loofed the faucet and soaked my shoes."
"He thought the door was locked, and loofed it right in Jan's face."

RANJIT, 2 points and voted “we really need a word for this”

2 - Eric

Poor Jan. - Nick

I did this with a door to an AirBnB in Minnesota in front of my curling
team. I basically disappeared from sight super fast through the door and it
STILL MAKES ME GIGGLE because it was HILARIOUS. There should definitely be
a word for this but it probably isn’t loof. - Fran

I don't really believe that this is the real definition, but there SOOOOO
needs to be such a word. (I literally just loofed the kitchen sink faucet
onto shirt and shorts a few minutes ago while washing up after breakfast.
*LOL*) - Hutch

Clearly not real, but we need this word. - Eric

Did you chork? - Pierre

Additional comments:

Good lord. I have managed to convince myself that all the definitions are
either fake or definitely fake. -Eric [this usually is what happens to me.
-Fran]

-- 
*Fran Poodry (she/her)*
*Oregon, USA*

*“Children must be taught how to think, not what to think.” ― Margaret Mead
<http://www.goodreads.com/author/show/61107.Margaret_Mead>*

---

From: Pierre Abbat <[email-masked]>
Date: Sat, 22 Jul 2023 01:23:23 -0400

> Like when the bridge starts twisting in that old film of the Tacoma Narrows

Yes, though I was thinking of a truck carrying freight secured with straps 
going down the highway.

> Luff sighting. -Eric

I was thinking of "luff".

> tapering of a hull toward the stern.

I looked up the word afterward and found that I had seen it before (Falkon 
completed the URL) but had forgotten what it meant and forgotten doing so. 
Apparently I looked up "glove", which is etymologically "ge-loof". I voted for 
this because the disparity reminded me of "creem" and "caxon".

Pierre
-- 
ro nu co'i cortu cu nu co'a certu

---

From: Jean-Joseph Cote <[email-masked]>
Date: Sat, 22 Jul 2023 20:18:22 -0400

For the record, my two-point vote for the real def was only counted here 
as one, so Pierre's, mine, and the real one all got six points.

(I also looked up the definition after I voted, and I'll just say don't 
go to UrbanDictionary on this one. Just don't.)

Jean-Joseph

On 7/21/2023 1:34 PM, Fran Poodry wrote:
> When I chose the word loof, I only knew of the palm of the hand 
> definition. When I double checked to make sure I had the definition 
> correct, I found the nautical definition. They would be separate 
> entries in a real dictionary, but I decided to put them together 
> anyway, figuring that would be easier than having two correct 
> definitions in the list.
> Also, apparently the palm of the hand definition may extend to that 
> part of a cat's paw between the main pad and the toe beans.
> -Fran
>
>
> Like when the bridge starts twisting in that old film of the Tacoma 
> Narrows Bridge? - Fran
>
> I’m having trouble picturing this. Upward moving implies it’s coming 
> from below… below the ground?  (Or maybe this is meant to mean a 
> current of cold air somewhere above the surface of the planet, but I’m 
> not sure how it would have been detected, except by scientific 
> measurement — and scientists (apart from quirky quarky physicists) 
> don’t tend to give things goofy loofy names.) -Jim
>
> Luff sighting. -Eric
>
>
> —
>
> Believeable! But isn't derechoa former Fictionary word? No points 
> because of that belief. -Hutch
>
> Not bad. But just not good enough to get into my top selections. Give 
> this one my imaginary tie-breaker point. - Hutch
>
> From an LL 1-day: This three-letter wordis defined as either "a 
> traveler's rest house located originally on post roads", or "transport 
> by relays of men and horses". The quarterback with this first name, 
> however, has been unable to transport his team to the NFC Championship 
> game in his seven seasons as a starter. -Fran
>
>
> —
>
> After it's been ground into powder, how would one know that the piece 
> of coral had been large or small? - Hutch
>
> Is it still known as a loof after it’s been powdered, or only 
> beforehand? I’m curious what the purpose of pulverizing it is. -Jim
>
>
> —
>
> loof, v.,  In curling, to use the edge of a slider shoe to provide a 
> slight groove which alters a stone’s track.
>
> JIM, 1 point
>
> 1 - Ranjit
>
> This goes against The Spirit of Curling! A person caught doing this 
> would be shunned! -Fran
>
> That must be against the rules. -Eric  [Very much so. A player caught 
> at it would likely be banned from competition.- Fran]
>
>
> —
>
> I don't see how these two definitions would be related. One or the 
> other might be believable, but both of them are not ... until you can 
> present some kind of hidden similarity or relationship. - Hutch
>
> 1 point, though I’m wary because it says “nautical”, and I was 
> planning on submitting a nautical term until I realized I was being 
> lured by luff. -Jim
>
>
> —
>
> meaning "to polish with crushed hazelnut shells"? Or almond shells, 
> etc? - Hutch
>
> I’ve heard about this; they (at one point anyway) used to be tossed 
> into running jet engines to scour off built-up crud inside them. - Jim
>
> loof, n.,  Part of a loom: pulls on the draw threads with pegs to lift 
> a set of levers, opening the shed.
>
> HUTCH, no points
>
> Mine. And, looking at it now as a voter, not believeable: I wouldn't 
> vote for it even if it weren't mine. - Hutch
>
> loof, v.t., To operate a mechanism excessively violently when it 
> provides less resistance than expected. "I loofedthe faucet and soaked 
> my shoes." "He thought the door was locked, and loofedit right in 
> Jan's face."
>
> I did this with a door to an AirBnB in Minnesota in front of my 
> curling team. I basically disappeared from sight super fast through 
> the door and it STILL MAKES ME GIGGLE because it was HILARIOUS. There 
> should definitely be a word for this but it probably isn’t loof. - Fran
>
> I don't really believe that this is the real definition, but there 
> SOOOOO needs to be such a word. (I literally just loofedthe kitchen 
> sink faucet onto shirt and shorts a few minutes ago while washing up 
> after breakfast. *LOL*) - Hutch
>
> Good lord. I have managed to convince myself that all the definitions 
> are either fake or definitely fake. -Eric [this usually is what 
> happens to me. -Fran]
>
>
>
> -- 
> /Fran Poodry (she/her)/
> /Oregon, USA/
> /
> /
> /“Children must be taught how to think, not what to think.”
> ― Margaret Mead <http://www.goodreads.com/author/show/61107.Margaret_Mead>
> /

---

From: Fran Poodry <[email-masked]>
Date: Sat, 22 Jul 2023 17:25:13 -0700

Ooops, I'm sorry Jen-Joseph!
I should have done a tie-breaker.
My apologies!
-Fran

On Sat, Jul 22, 2023 at 5:18 PM Jean-Joseph Cote <[email-masked]>
wrote:

> (I also looked up the definition after I voted, and I'll just say don't go
> to UrbanDictionary on this one. Just don't.)
>
> Jean-Joseph
>
> correct, I found the nautical definition. They would be separate entries in
> a real dictionary, but I decided to put them together anyway, figuring that
> would be easier than having two correct definitions in the list.
> Also, apparently the palm of the hand definition may extend to that part
> of a cat's paw between the main pad and the toe beans.
> -Fran
>
>
> Believeable! But isn't derecho a former Fictionary word? No points
> From an LL 1-day: This three-letter word is defined as either "a
> traveler's rest house located originally on post roads", or "transport by
> relays of men and horses". The quarterback with this first name, however,
> has been unable to transport his team to the NFC Championship game in his
> seven seasons as a starter. -Fran
>
> —
>
> That must be against the rules. -Eric  [Very much so. A player caught at
> it would likely be banned from competition.- Fran]
>
> —
>
> *“Children must be taught how to think, not what to think.”  ― Margaret
> Mead <http://www.goodreads.com/author/show/61107.Margaret_Mead> *
>
>
>

-- 
*Fran Poodry (she/her)*
*Oregon, USA*

---

From: Jean-Joseph Cote <[email-masked]>
Date: Sat, 22 Jul 2023 20:34:03 -0400

No worries. It's all just for fun, and that's what I'm having!

On 7/22/2023 8:25 PM, Fran Poodry wrote:
> On Sat, Jul 22, 2023 at 5:18 PM Jean-Joseph Cote 
> <[email-masked]> wrote:
>
>     For the record, my two-point vote for the real def was only
>     counted here as one, so Pierre's, mine, and the real one all got
>     six points.
>
>     (I also looked up the definition after I voted, and I'll just say
>     don't go to UrbanDictionary on this one. Just don't.)
>
>     Jean-Joseph
>
>>     definition. When I double checked to make sure I had the
>>     definition correct, I found the nautical definition. They would
>>     be separate entries in a real dictionary, but I decided to put
>>     them together anyway, figuring that would be easier than having
>>     two correct definitions in the list.
>>     Also, apparently the palm of the hand definition may extend to
>>     that part of a cat's paw between the main pad and the toe beans.
>>     -Fran
>>
>>
>>     Like when the bridge starts twisting in that old film of the
>>     Tacoma Narrows Bridge? - Fran
>>
>>     I’m having trouble picturing this. Upward moving implies it’s
>>     coming from below… below the ground? (Or maybe this is meant to
>>     mean a current of cold air somewhere above the surface of the
>>     planet, but I’m not sure how it would have been detected, except
>>     by scientific measurement — and scientists (apart from quirky
>>     quarky physicists) don’t tend to give things goofy loofy names.) -Jim
>>
>>     Luff sighting. -Eric
>>
>>
>>     —
>>
>>     loof, n. A strong localized current of upward-moving cold air.
>>     Most commonly observed in the wake of a derecho.
>>
>>     ERIC, 3 points
>>
>>     2 - Nick
>>
>>     1 - Debra
>>
>>     Not bad. But just not good enough to get into my top selections.
>>     Give this one my imaginary tie-breaker point. - Hutch
>>
>>     traveler's rest house located originally on post roads", or
>>     "transport by relays of men and horses". The quarterback with
>>     this first name, however, has been unable to transport his team
>>     to the NFC Championship game in his seven seasons as a starter. -Fran
>>
>>
>>     —
>>
>>     After it's been ground into powder, how would one know that the
>>     piece of coral had been large or small? - Hutch
>>
>>     loof, v.,  In curling, to use the edge of a slider shoe to
>>     provide a slight groove which alters a stone’s track.
>>
>>     JIM, 1 point
>>
>>     1 - Ranjit
>>
>>     This goes against The Spirit of Curling! A person caught doing
>>     this would be shunned! -Fran
>>
>>     That must be against the rules. -Eric  [Very much so. A player
>>     caught at it would likely be banned from competition.- Fran]
>>
>>
>>     —
>>
>>     loof, n., 1. (chiefly Scot.) The palm of the hand.  2. (nautical)
>>     The tapering of a hull toward the stern.
>>
>>     REAL, 5 points
>>
>>     2 - Pierre
>>
>>     1 - Nick
>>
>>     1 - Jim
>>
>>     1 - Jean-Joseph
>>
>>     I don't see how these two definitions would be related. One or
>>     the other might be believable, but both of them are not ... until
>>     you can present some kind of hidden similarity or relationship. -
>>     Hutch
>>
>>     planning on submitting a nautical term until I realized I was
>>     being lured by luff. -Jim
>>
>>
>>     —
>>
>>     Just a little too specific to be believable: is there a different
>>     word meaning "to polish with crushed hazelnut shells"? Or almond
>>     shells, etc? - Hutch
>>
>>     I’ve heard about this; they (at one point anyway) used to be
>>     tossed into running jet engines to scour off built-up crud inside
>>     them. - Jim
>>
>>     This is a thing, but I think the word for it is "polish" (with
>>     crushed walnut shells). -Eric
>>
>>
>>     —
>>
>>     loof, n.,  Part of a loom: pulls on the draw threads with pegs to
>>     lift a set of levers, opening the shed.
>>
>>     HUTCH, no points
>>
>>     Mine. And, looking at it now as a voter, not believeable: I
>>     wouldn't vote for it even if it weren't mine. - Hutch
>>
>>     provides less resistance than expected. "I loofedthe faucet and
>>     soaked my shoes." "He thought the door was locked, and loofedit
>>     right in Jan's face."
>>
>>     curling team. I basically disappeared from sight super fast
>>     through the door and it STILL MAKES ME GIGGLE because it was
>>     HILARIOUS. There should definitely be a word for this but it
>>     probably isn’t loof. - Fran
>>
>>     I don't really believe that this is the real definition, but
>>     there SOOOOO needs to be such a word. (I literally just loofedthe
>>     kitchen sink faucet onto shirt and shorts a few minutes ago while
>>     washing up after breakfast. *LOL*) - Hutch
>>
>>     Good lord. I have managed to convince myself that all the
>>     definitions are either fake or definitely fake. -Eric [this
>>     usually is what happens to me. -Fran]
>>
>>
>>
>>     -- 
>>     /Fran Poodry (she/her)/
>>     /Oregon, USA/
>>     /
>>     /
>>     ― Margaret Mead
>>     <http://www.goodreads.com/author/show/61107.Margaret_Mead>
>>     /
>
>
>
> -- 
> /Fran Poodry (she/her)/
> /Oregon, USA/
> /
> /